{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "xưởng",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "canteen + phòng đồ",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "WC 1+ 2+ 3+ 4",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT7",
            "Khu Vực làm sạch": "Ngoại cảnh + Nhà xe",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT8",
            "Khu Vực làm sạch": "cổng ( phòng bảo vệ, phòng lái xe, sân xuất nhập hàng)",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT9",
            "Khu Vực làm sạch": "văn phòng + y tế",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "VT10",
            "Khu Vực làm sạch": "Thu cốc bẩn + Luộc cốc + treo cốc",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT12",
            "Khu Vực làm sạch": "lọc nước + đóng bình",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "VT13",
            "Khu Vực làm sạch": "Hỗ trợ xưởng + canteen + Wc",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "HDMR : lau thùng",
            "Khu Vực làm sạch": "vệ sinh làm sạch thùng đựng hàng của sumi",
            "Ghi chú": "3"
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "07h00 - 07h30",
                    "Nội dung công việc": "VT1 làm sạch khu văn phòng assy  VT2  thu bìa xưởng 1 VT3 thu rác xưởng 1 ( điều khiển Robot thu rác)"
                },
                {
                    "Thời gian": "07h30 -  08h00",
                    "Nội dung công việc": "VT1 cấp nước rửa tay cho các vị trí rửa tay ( khu wc + canteen)  VT2  thu bìa xưởng 1 VT3 thu rác xưởng 1 ( điều khiển Robot thu rác)"
                },
                {
                    "Thời gian": "08h00 - 09h00",
                    "Nội dung công việc": "VT1 thu rác xưởng 2  VT2  thu bìa xưởng 1 VT3 thu rác xưởng 1 ( điều khiển Robot thu rác)"
                },
                {
                    "Thời gian": "09h00 - 09h30",
                    "Nội dung công việc": "VT1 làm sạch khu vực hút thuốc  VT2  thu bìa xưởng 1 VT3 thu rác xưởng 1 ( điều khiển Robot thu rác)"
                },
                {
                    "Thời gian": "09h30 - 10h00",
                    "Nội dung công việc": "VT 1 quét rác nổi xung quanh xưởng  VT2  thu bìa xưởng 1 VT3 thu rác xưởng 1 ( điều khiển Robot thu rác)"
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "VT1 nghỉ ăn trưa  VT2  thu bìa xưởng 1 VT3 thu rác xưởng 1 ( điều khiển Robot thu rác)"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "VT1 VT2 VT3 Treo cốc trực cây nước"
                },
                {
                    "Thời gian": "11h00  - 12h30",
                    "Nội dung công việc": "VT2, VT3 Nghỉ trưa ( VT1 tăng ca treo cốc )"
                },
                {
                    "Thời gian": "12h30 - 13h30",
                    "Nội dung công việc": "VT1 làm sạch khu vực hút thuốc  VT2  thu bìa xưởng 1 VT3 thu rác xưởng 1 ( điều khiển Robot thu rác)"
                },
                {
                    "Thời gian": "13h30 -  14h20",
                    "Nội dung công việc": "VT1 thu rác kho PE 2 + kho MC & PC  VT2  thu bìa xưởng 1 VT3 thu rác xưởng 1 ( điều khiển Robot thu rác)"
                },
                {
                    "Thời gian": "14h20 - 15h10",
                    "Nội dung công việc": "VT1 thu rác kho PE + kho vật tư VT2 , VT3 làm CV định kì"
                },
                {
                    "Thời gian": "14h20 - 15h10",
                    "Nội dung công việc": "VT2 , VT3 làm CV định kì Thứ 2  - Lau điều hòa, Lau gờ sắt                          Thứ 3  - Gạt kính                          Thứ 4  - Lau các cánh cửa và gờ giảm tốc                          Thứ 5  - Lau bình cứu hỏa, các bảng biển                          Thứ 6 - Quét mạng nhện cao                          Thứ 7 - Thay thảm, giặt thảm của các vị trí uống nước"
                },
                {
                    "Thời gian": "15h10 - 16h20",
                    "Nội dung công việc": "VT1 thu rác xưởng 2  VT2  thu bìa xưởng 1 VT3 thu rác xưởng 1 ( điều khiển Robot thu rác)"
                },
                {
                    "Thời gian": "16h20 - 16h30",
                    "Nội dung công việc": "cất xe thu rác xếp gọn đúng vị trí đóng cửa kho rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau điều hòa, Lau gờ sắt"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau các cánh cửa và gờ giảm tốc"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau bình cứu hỏa, các bảng biển"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Quét mạng nhện cao"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Thay thảm, giặt thảm của các vị trí uống nước"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "21h30 - 22h00",
                    "Nội dung công việc": "VT1 tua rác nổi xung quanh xưởng VT2 trực phát sinh khu vực uống nước"
                },
                {
                    "Thời gian": "22h00 -  23h00",
                    "Nội dung công việc": "VT1, 2 thu gom rác về kho, phân loại"
                },
                {
                    "Thời gian": "23h00 -  00h00",
                    "Nội dung công việc": "VT1 chở nước uống cho cn VT2 lau nền xung quanh xưởng"
                },
                {
                    "Thời gian": "00h00 -  00h30",
                    "Nội dung công việc": "VT1 Trực phát sinh, lau nền VT2 lau nền xung quanh xưởng"
                },
                {
                    "Thời gian": "00h30 -  01h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "01h00 -  02h00",
                    "Nội dung công việc": "VT1 trực phát sinh khu uống nước, chở nước cho cn  VT2 lau nền xung quanh xưởng"
                },
                {
                    "Thời gian": "02h00 -  03h00",
                    "Nội dung công việc": "VT1, 2 thu gom rác về kho"
                },
                {
                    "Thời gian": "03h00 -  04h00",
                    "Nội dung công việc": "VT1 trực phát sinh, lau nền VT2 lau nền xung quanh xưởng"
                },
                {
                    "Thời gian": "04h00 - 06h00",
                    "Nội dung công việc": "VT 1, 2 thu gom rác về kho"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "07h00 -  07h20",
                    "Nội dung công việc": "VT1 + VT2 : thu rác nổi, làm phát sinh locker nam, nữ  VT 3 thu rác nổi Canteen"
                },
                {
                    "Thời gian": "07h20 - 08h00",
                    "Nội dung công việc": "VT 3lau bàn ăn, bàn để cơm canh Canteen VT1 + VT2 làm sạch bồn, vòi nước rửa tay, bảng biển hành lang Canteen, quét sạch cát, bụi Canteen + phòng hút thuốc"
                },
                {
                    "Thời gian": "08h00 - 09h20",
                    "Nội dung công việc": "VT1, 2  lau nền Canteen VT 3 lau nền khu để cơm canh, đồ thức ăn thừa, phòng hút thuốc, hành lang locker"
                },
                {
                    "Thời gian": "09h20 - 09h40",
                    "Nội dung công việc": "VT1 + VT2 lau sạch bụi, rác nóc tủ locker nữ  , nam  VT 3 lau bảng biển hành lang locker nữ , lau sàn hành lang"
                },
                {
                    "Thời gian": "09h40 - 10h10",
                    "Nội dung công việc": "VT1 + VT2  Quét sạch bụi rác sàn locker nữ , nam  VT 3 trực khu hút thuốc, khu rửa tay"
                },
                {
                    "Thời gian": "10h10 - 10h30",
                    "Nội dung công việc": "VT1 + VT2 trực phát sinh bàn ăn công nhân VT3 thu rác nổi về kho rác"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "11h00 - 12h30",
                    "Nội dung công việc": "3 VT Trực trưa"
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "VT1, 2 trực phát sinh giờ ăn của cn. VT 3 Quét rác nổi khu vực Canteen"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "VT 1,2 lau sạch sàn Canteen"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "VT1 thu rác + lau sàn phòng hút thuốc, thu rác nổi locker nữ 2 VT2 làm sạch nên locker VT 3 làm sạch phòng thuốc"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "VT 1, 2 sắp xếp lại bàn ghế, lau mặt bàn, lau tấm cover ngăn bàn VT 3 thu gom rác về kho rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "CV định kì"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "T4 đánh sàn khu chia cơm canh + khu đổ cơm canh thừa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "T5 đs 1/2 khu bàn ăn công nhân"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "T6 . đs 1/2 khu bàn ăn +  khu hành lang canteen"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "T7 ngày nghỉ của KH đánh sàn các phòng tủ đồ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "21h30 -  22h30",
                    "Nội dung công việc": "VT1 Thu rác nổi Canteen VT2 Làm sạch nền canteen"
                },
                {
                    "Thời gian": "22h30 - 23h30",
                    "Nội dung công việc": "VT1 Trực phát sinh và làm sạch KV hút thuốc VT2  làm sạch bàn ăn"
                },
                {
                    "Thời gian": "23h30 - 00h30",
                    "Nội dung công việc": "VT1 Đánh rửa bồn rửa tay VT2 làm sạch bàn ăn"
                },
                {
                    "Thời gian": "00h30 - 01h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "01h00 - 02h00",
                    "Nội dung công việc": "VT1,2 Trực Canteen giờ ăn của cn, trực phát sinh khu vực hút thuốc"
                },
                {
                    "Thời gian": "02h00 - 04h00",
                    "Nội dung công việc": "VT1 làm sạch bàn để cơm canh và bàn ăn VT2 làm sạch sàn Canteen"
                },
                {
                    "Thời gian": "04h00 - 05h00",
                    "Nội dung công việc": "VT1 làm sạch bồn rửa tay VT2 làm sạch khu vực hút thuốc"
                },
                {
                    "Thời gian": "05h00 - 6h00",
                    "Nội dung công việc": "VT1 lau chân bán ghế VT 2 lau chân ban ghế, thu gom rác về kho"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "07h00 - 07h15",
                    "Nội dung công việc": "Thu gom rác nổi, đặt giấy, kiểm tra vòi nước"
                },
                {
                    "Thời gian": "07h15 - 08h00",
                    "Nội dung công việc": "Làm sạch bồn rửa tay, vòi nước, gương, cửa"
                },
                {
                    "Thời gian": "08h00 -  09h00",
                    "Nội dung công việc": "Làm sạch sàn, thiết bị vệ sinh ( bồn, bệt)"
                },
                {
                    "Thời gian": "09h00 -  09h15",
                    "Nội dung công việc": "Ktra, đặt giấy, hỗ trợ trực cây nước"
                },
                {
                    "Thời gian": "09h15 -  10h00",
                    "Nội dung công việc": "Lau tường ốp, thu gom rác, trực sàn cửa ra vào"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "trực phát sinh"
                },
                {
                    "Thời gian": "11h00 - 12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "Trực phát sinh sau giờ ăn của cn, thu gom rác"
                },
                {
                    "Thời gian": "13h00 - 13h15",
                    "Nội dung công việc": "Ktra và đặt giấy vệ sinh, hỗ trợ trực cây nước"
                },
                {
                    "Thời gian": "13h15 - 14h00",
                    "Nội dung công việc": "Làm sạch sàn WC, thu gom rác, trực cửa ra vào"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Làm sạch thiết bị, bồn cầu, bồn tiểu, vòi"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Trực và làm phát sinh,"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "KT đặt giấy vệ sinh, hỗ trợ trực cây nước"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Thu gom rác về kho, trực sàn cửa ra vào"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Đánh sàn"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "21h30 - 22h00",
                    "Nội dung công việc": "Thu rác nổi, thu gom rác ( giấy vệ sinh )"
                },
                {
                    "Thời gian": "22h00 - 22h15",
                    "Nội dung công việc": "Kiểm tra và đặt giấy vệ sinh"
                },
                {
                    "Thời gian": "22h15 - 23h00",
                    "Nội dung công việc": "Làm sạch sàn WC"
                },
                {
                    "Thời gian": "23h00 - 00h00",
                    "Nội dung công việc": "Làm sạch gương, bồn rửa tay, bồn cầu, bồn tiểu"
                },
                {
                    "Thời gian": "00h00 - 00h15",
                    "Nội dung công việc": "Ktra và đặt giấy vệ sinh"
                },
                {
                    "Thời gian": "00h15 - 00h30",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "00h30 - 01h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "01h00 - 01h30",
                    "Nội dung công việc": "Trực phát sinh"
                },
                {
                    "Thời gian": "01h30 - 02h00",
                    "Nội dung công việc": "Làm sạch sàn WC"
                },
                {
                    "Thời gian": "02h00 - 02h15",
                    "Nội dung công việc": "Ktra và đặt giấy"
                },
                {
                    "Thời gian": "02h15 - 02h30",
                    "Nội dung công việc": "Thu gom rác"
                },
                {
                    "Thời gian": "02h30 - 03h30",
                    "Nội dung công việc": "Làm sạch gương, bồn rửa tay, bồn cầu, bồn tiểu"
                },
                {
                    "Thời gian": "03h30 - 04h00",
                    "Nội dung công việc": "Làm sạch sàn WC"
                },
                {
                    "Thời gian": "04h00 - 04h30",
                    "Nội dung công việc": "Trực phát sinh"
                },
                {
                    "Thời gian": "04h30 - 05h00",
                    "Nội dung công việc": "Lau tường ốp"
                },
                {
                    "Thời gian": "05h00 - 05h15",
                    "Nội dung công việc": "Ktra và đặt giấy vệ sinh"
                },
                {
                    "Thời gian": "05h15 - 05h30",
                    "Nội dung công việc": "Trực phát sinh"
                },
                {
                    "Thời gian": "05h30 - 06h00",
                    "Nội dung công việc": "Thu gom rác về kho"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "07h00 - 08h00",
                    "Nội dung công việc": "Thu rác nổi khu nhà xe"
                },
                {
                    "Thời gian": "08h00 - 09h30",
                    "Nội dung công việc": "Thu rác nổi xung quanh nhà máy"
                },
                {
                    "Thời gian": "09h30 - 10h00",
                    "Nội dung công việc": "Nhặt rác ở các cống rãnh nhà xe"
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "thu gom rác về kho rác"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "nghỉ ăn trưa"
                },
                {
                    "Thời gian": "11h00 - 12h30",
                    "Nội dung công việc": "trực trưa kv canteen"
                },
                {
                    "Thời gian": "12h30 - 14h00",
                    "Nội dung công việc": "quét mạng nhện quanh nhà xe"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "quét sạch bụi cát nhà xe"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "thu gom rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "NV QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Quét rác nổi xung quanh sân xuất nhập hàng, trong và ngoài cổng, xung quanh nhà lái xe"
                },
                {
                    "Thời gian": "7h30 - 8h10",
                    "Nội dung công việc": "Quét rác nổi, lau cửa kính, quét mạng nhện, làm sạch nền phòng BV. phòng lái xe"
                },
                {
                    "Thời gian": "8h10 - 8h40",
                    "Nội dung công việc": "Làm sạch WC BV ( bồn, bệt, gương, sàn)"
                },
                {
                    "Thời gian": "8h40 - 9h00",
                    "Nội dung công việc": "Làm sạch trong và ngoài nhà lái xe,lán xe"
                },
                {
                    "Thời gian": "9h00 - 9h50",
                    "Nội dung công việc": "Quét rác nổi khu nhà lái xe, cổng ra vào"
                },
                {
                    "Thời gian": "9h50 - 10h30",
                    "Nội dung công việc": "Thu gom rác về kho"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "nghỉ giữa ca"
                },
                {
                    "Thời gian": "11h00 - 12h30",
                    "Nội dung công việc": "trực trưa"
                },
                {
                    "Thời gian": "12h30  - 14h00",
                    "Nội dung công việc": "Thứ 2,3,4 hỗ trợ xưởng làm cv định kì 2 VT  thứ 4, 5,6 hỗ trợ canteen đánh sàn . Thứ 7 đánh sàn wc"
                },
                {
                    "Thời gian": "12h30  - 14h00",
                    "Nội dung công việc": "thứ 5 - Quét mạng nhện chọc tổ tò vò khu nhà xe ô tô, cổng bảo vệ \t\t thứ 6 - Gạt kính phòng bảo vệ, phòng lái xe \t\t thứ 7 - Vệ sinh các cổng sắt ra vào"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Làm phát sinh cổng ra vào làm công việc định kì, trở nước cho cn đi ô tô"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Thu gom rác về kho"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "thứ 5",
                    "Nội dung công việc": "Quét mạng nhện chọc tổ tò vò khu nhà xe ô tô, cổng bảo vệ"
                },
                {
                    "Thời gian": "thứ 6",
                    "Nội dung công việc": "Gạt kính phòng bảo vệ, phòng lái xe"
                },
                {
                    "Thời gian": "thứ 7",
                    "Nội dung công việc": "Vệ sinh các cổng sắt ra vào"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "07h00 - 07h15",
                    "Nội dung công việc": "Rửa cốc, làm sạch bàn làm việc P hành chính"
                },
                {
                    "Thời gian": "07h15 - 07h25",
                    "Nội dung công việc": "Làm vệ sinh cây nước uống"
                },
                {
                    "Thời gian": "07h25 - 07h40",
                    "Nội dung công việc": "Thu gom rác P hành chính"
                },
                {
                    "Thời gian": "07h40 - 07h55",
                    "Nội dung công việc": "Quét rác nổi phòng hành chính"
                },
                {
                    "Thời gian": "07h55 - 08h05",
                    "Nội dung công việc": "Làm sạch nền phòng hành chính"
                },
                {
                    "Thời gian": "08h05 - 08h15",
                    "Nội dung công việc": "Làm vệ sinh khu vực hút thuốc VP"
                },
                {
                    "Thời gian": "08h15 - 08h30",
                    "Nội dung công việc": "Làm sạch khu vực phòng trà"
                },
                {
                    "Thời gian": "08h30 - 09h00",
                    "Nội dung công việc": "Làm sạch phòng y tế"
                },
                {
                    "Thời gian": "09h00 - 09h30",
                    "Nội dung công việc": "Làm sạch WC VP"
                },
                {
                    "Thời gian": "09h30 - 09h45",
                    "Nội dung công việc": "Lam sạch khu vực lễ tân"
                },
                {
                    "Thời gian": "09h45 - 10h00",
                    "Nội dung công việc": "Lau tủ để giày dép văn phòng"
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "Lau sạch sàn hành lang và lễ tân"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Trực phát sinh và gom rác về kho"
                },
                {
                    "Thời gian": "11h00 - 12h30",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h30 - 12h40",
                    "Nội dung công việc": "Rửa cốc, làm sạch bàn làm việc phòng HC"
                },
                {
                    "Thời gian": "12h40 - 12h50",
                    "Nội dung công việc": "Thu rác phòng HC"
                },
                {
                    "Thời gian": "12h50 - 13h00",
                    "Nội dung công việc": "Quét rác nổi phòng HC"
                },
                {
                    "Thời gian": "13h00 - 13h15",
                    "Nội dung công việc": "Làm sạch phòng hút thuốc"
                },
                {
                    "Thời gian": "13h15 - 13h30",
                    "Nội dung công việc": "Làm sạch phòng trà"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Làm sạch WC VP"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Làm sạch phòng họp 1"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Làm sạch phòng họp 2"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Làm sạch phòng họp 3"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Làm sạch phòng y tế"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "thu gom rác và lau nền WC"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "07h00 - 07h25",
                    "Nội dung công việc": "VT 1 Vệ sinh nồi nấu, và đun nước VT 2 Thu gom cốc bẩn"
                },
                {
                    "Thời gian": "07h25 - 08h00",
                    "Nội dung công việc": "VT 1 Sóc rửa cốc bẩn VT 2 treo cốc lên giá, thu gom cốc bẩn"
                },
                {
                    "Thời gian": "08h00 - 08h20",
                    "Nội dung công việc": "VT 1 treo cốc lên giá, trực ps cây nước xưởng 1, thu gom cốc VT 2 treo cốc lên giá, trực ps cây nước xưởng 2, thu gom cốc"
                },
                {
                    "Thời gian": "08h20 - 11h00",
                    "Nội dung công việc": "VT 1 Sóc rửa cốc bẩn VT 2 treo cốc, thu gom cốc bẩn, trực ps cây nước"
                },
                {
                    "Thời gian": "11h00 - 12h30",
                    "Nội dung công việc": "Nghỉ trưa (VT1 tăng ca rửa cốc)"
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "VT 1 rửa vệ sinh nồi nấu, nấu nước VT 2 thu gom cốc bẩn, treo cốc lên giá, sử lý phát sinh"
                },
                {
                    "Thời gian": "13h00 - 16h30",
                    "Nội dung công việc": "VT 1 Sóc rửa cốc bẩn VT 2 treo cốc, thu gom cốc bẩn, trực ps cây nước"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ Bảy",
                    "Nội dung công việc": "Đánh rửa cốc bằng nước rửa bát 2 tuần/lần vào các ngày nghỉ thứ 7 của nhà máy"
                }
            ]
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "21h30 - 21h40",
                    "Nội dung công việc": "Vệ sinh nồi nấu nước"
                },
                {
                    "Thời gian": "21h40 - 21h50",
                    "Nội dung công việc": "Đổ nước vào nồi đun sôi để sóc cốc"
                },
                {
                    "Thời gian": "21h50 - 22h20",
                    "Nội dung công việc": "Treo cốc lên giá cho cn"
                },
                {
                    "Thời gian": "22h20 - 22h50",
                    "Nội dung công việc": "Thu gom cốc bẩn"
                },
                {
                    "Thời gian": "22h50 - 23h20",
                    "Nội dung công việc": "Sóc cốc bẩn"
                },
                {
                    "Thời gian": "23h20 - 23h50",
                    "Nội dung công việc": "Treo cốc lên giá cho cn"
                },
                {
                    "Thời gian": "23h50 - 00h10",
                    "Nội dung công việc": "Thu gom cốc bẩn"
                },
                {
                    "Thời gian": "00h10 - 00h30",
                    "Nội dung công việc": "Sóc cốc cho CN"
                },
                {
                    "Thời gian": "00h30 - 01h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "01h00 - 01h10",
                    "Nội dung công việc": "Vệ sinh nồi nấu nước"
                },
                {
                    "Thời gian": "01h10 - 01h20",
                    "Nội dung công việc": "Đổ nước vào nồi đun để sóc cốc"
                },
                {
                    "Thời gian": "01h20 - 01h40",
                    "Nội dung công việc": "Trực vệ sinh khu vực uống nước giờ ăn của cn"
                },
                {
                    "Thời gian": "01h40 - 02h10",
                    "Nội dung công việc": "Treo cốc lên giá cho cn"
                },
                {
                    "Thời gian": "02h10 - 02h40",
                    "Nội dung công việc": "Thu gom cốc bẩn"
                },
                {
                    "Thời gian": "02h40 - 03h00",
                    "Nội dung công việc": "Sóc cốc cho cn"
                },
                {
                    "Thời gian": "03h00 - 03h20",
                    "Nội dung công việc": "Trực phát sinh khu vực nước uống"
                },
                {
                    "Thời gian": "03h20 - 03h50",
                    "Nội dung công việc": "Treo cốc lên giá cho cn"
                },
                {
                    "Thời gian": "03h50 - 04h20",
                    "Nội dung công việc": "Thu gom cốc bẩn"
                },
                {
                    "Thời gian": "04h20 - 04h50",
                    "Nội dung công việc": "Sóc cốc bẩn"
                },
                {
                    "Thời gian": "04h50 - 05h10",
                    "Nội dung công việc": "Treo cốc lên giá cho cn"
                },
                {
                    "Thời gian": "05h10 - 05h30",
                    "Nội dung công việc": "Thu gom cốc bẩn"
                },
                {
                    "Thời gian": "05h30 - 05h50",
                    "Nội dung công việc": "Sóc cốc bẩn"
                },
                {
                    "Thời gian": "05h50 - 06h00",
                    "Nội dung công việc": "Vệ sinh nồi nấu"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "07h00 - 07h30",
                    "Nội dung công việc": "VT1: thu gom bình nước VT2: Tắt đèn UV"
                },
                {
                    "Thời gian": "07h30 - 08h00",
                    "Nội dung công việc": "VT1: Tháo nắp bình và rửa nắp bình VT2: Vệ sinh, làm sạch nhà lọc nước"
                },
                {
                    "Thời gian": "08h00 - 09h30",
                    "Nội dung công việc": "VT1,2 : đóng nước đóng vào bình và chuyển vào vị trí lưu trữ bình nước và vị trí uống nước ở xưởng"
                },
                {
                    "Thời gian": "09h30 - 10h30",
                    "Nội dung công việc": "VT1,2 : đóng nước đóng vào bình và chuyển vào vị trí lưu trữ bình nước của bếp"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "VT1 Vệ sinh làm sạch nhà lọc nước. VT2 nghỉ ăn giữa ca"
                },
                {
                    "Thời gian": "11h00 - 12h30",
                    "Nội dung công việc": "VT1 Nghỉ trưa. VT2 trực trưa trở nước và hỗ trợ trực khu vực canteen"
                },
                {
                    "Thời gian": "12h30 - 13h00",
                    "Nội dung công việc": "VT1,2 : Thu gom bình nước và tháo nắp bình"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "VT1,2 : đóng nước đóng vào bình và chuyển vào vị trí lưu trữ bình nước và vị trí uống nước ở xưởng"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "VT1,2 : đóng nước đóng vào bình và chuyển vào vị trí lưu trữ bình nước của bếp"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "VT1 chuyển nước tới vị trí uống nước ở xưởng"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "VT1 Vệ sinh làm sạch nhà lọc nước"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS định kỳ vào ngày nghỉ"
                }
            ]
        },
        "VT13": {
            "Công việc thường": [
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "VT1 + VT2 xuống rác lắp lồ vào xe"
                },
                {
                    "Thời gian": "14h00 - 15h30",
                    "Nội dung công việc": "VT1 + VT2 thu gom rác"
                },
                {
                    "Thời gian": "15h30 - 16h30",
                    "Nội dung công việc": "VT2 thu gom rác VT1 trở nước tới các vị trí uống nước"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "VT1 + VT2 thu gom rác xưởng"
                },
                {
                    "Thời gian": "17h00 - 17h40",
                    "Nội dung công việc": "VT1 Làm sạch bàn ăn Canteen VT2 Thu gom rác nổi Canteen"
                },
                {
                    "Thời gian": "17h40 - 19h00",
                    "Nội dung công việc": "Thu gom rác nổi WC 1 2 3 4 Làm sạch sàn WC 1 2 3 4"
                },
                {
                    "Thời gian": "17h40 - 19h00",
                    "Nội dung công việc": "Treo cốc lên giá cho cn  Thu gom cốc bẩn"
                },
                {
                    "Thời gian": "19h40 - 21h00",
                    "Nội dung công việc": "VT1,VT2 Thu gom rác ở xưởng về kho"
                },
                {
                    "Thời gian": "21h00 - 22h00",
                    "Nội dung công việc": "VT1 Thu gom rác , làm sạch sàn WC 1 2 3 4 VT2 thu gom cốc bẩn ,Treo cốc sạch lên giá cho cn"
                },
                {
                    "Thời gian": "Ngô Thị Thành",
                    "Nội dung công việc": "Phạm Hồng Lợi"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}